//
//  KlBaseNavigationController.swift
//  PhysicalWallPaper
//
//  Created by nkl on 2024/11/7.
//

import Foundation
import UIKit

class LWBaseNavigationController: UINavigationController {
    override func viewDidLoad() {
        super.viewDidLoad()
        navigationBar.isHidden = true
        view.backgroundColor = .white
    }
}
